/* Class = "NSButtonCell"; title = "Show second time zone in Day and Week"; ObjectID = "4eP-dK-caW"; */
"4eP-dK-caW.title" = "Zeige zweite Zeitzone in Tages- und Wochenansicht";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "9xk-hN-FwR"; */
"9xk-hN-FwR.title" = "Andere…";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "include anonymous system profile"; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibExternalAccessibilityDescription" = "anonyme systeminformationen senden";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to include anonymous information about your system when checking for updates"; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibExternalAccessibilityHelp" = "aktivieren um anonyme systeminformationen zu senden wenn nach aktualisierungen gesucht wird";

/* Class = "NSButton"; ibShadowedToolTip = "Anonymous data contains information about your system such as your Mac model, OS version, and language."; ObjectID = "BhH-8i-5Ps"; */
"BhH-8i-5Ps.ibShadowedToolTip" = "Anonyme Systeminformationen beinhalten unter anderem das Modell Ihres Macs, die Betriebssystemversion und Ihre bevorzugte Sprache.";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "c77-W4-SBc"; */
"c77-W4-SBc.title" = "Andere…";

/* Class = "NSButtonCell"; title = "Send error reports"; ObjectID = "CQL-Zn-E7b"; */
"CQL-Zn-E7b.title" = "Fehlerberichte senden";

/* Class = "NSMenuItem"; title = "Browser"; ObjectID = "dC6-eo-L5D"; */
"dC6-eo-L5D.title" = "Browser";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove time zone"; ObjectID = "dU9-PZ-vCy"; */
"dU9-PZ-vCy.ibExternalAccessibilityDescription" = "Zeitzone entfernen";

/* Class = "NSButtonCell"; title = "Check for beta updates"; ObjectID = "eRE-Ds-fQy"; */
"eRE-Ds-fQy.title" = "Nach Beta-Aktualisierungen suchen";

/* Class = "NSButtonCell"; title = "Include anonymous system profile"; ObjectID = "ggU-Fs-lE3"; */
"ggU-Fs-lE3.title" = "Anonyme Systeminformationen senden";

/* Class = "NSTextFieldCell"; title = "Open maps in:"; ObjectID = "hkv-zE-Y1S"; */
"hkv-zE-Y1S.title" = "Karten öffnen in:";

/* Class = "NSMenuItem"; title = "Google Maps"; ObjectID = "hUg-XQ-XPY"; */
"hUg-XQ-XPY.title" = "Google Maps";

/* Class = "NSTextFieldCell"; title = "Favorite Time Zones:"; ObjectID = "kSF-9T-aS6"; */
"kSF-9T-aS6.title" = "Favorisierte Zeitzonen:";

/* Class = "NSButtonCell"; title = "Automatically check for updates"; ObjectID = "NcT-vm-gnQ"; */
"NcT-vm-gnQ.title" = "Automatisch nach Aktualisierung suchen";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "niC-RE-ovY"; */
"niC-RE-ovY.title" = "Einträge löschen";

/* Class = "NSMenuItem"; title = "Apple Maps"; ObjectID = "Nv4-cm-nBQ"; */
"Nv4-cm-nBQ.title" = "Apple Maps";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "oLF-jF-r3i"; */
"oLF-jF-r3i.title" = "Andere…";

/* Class = "NSButtonCell"; title = "Time zone override"; ObjectID = "P5r-JX-6UP"; */
"P5r-JX-6UP.title" = "Feste Zeitzone";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "qPG-4L-1KS"; */
"qPG-4L-1KS.title" = "Einträge löschen";

/* Class = "NSTextFieldCell"; title = "Open conference calls in:"; ObjectID = "tMr-pd-yRi"; */
"tMr-pd-yRi.title" = "Öffne Konferenzanrufe in:";

/* Class = "NSTextFieldCell"; title = "Shows a second time line with a separate time zone in Day and Week views."; ObjectID = "tx5-c0-YbH"; */
"tx5-c0-YbH.title" = "Zeigt eine zweite Zeitleiste mit einer anderen Zeitzone in der Tages- und Wochenansicht an.";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityDescription" = "zeitzone";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "UcH-Vq-K2a"; */
"UcH-Vq-K2a.ibExternalAccessibilityHelp" = "wählen sie eine zeitzone aus in der sie zeitangaben sehen möchten";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "maps application"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityDescription" = "karten anwendung";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the application you want to view locations in"; ObjectID = "Ulx-JX-Ayf"; */
"Ulx-JX-Ayf.ibExternalAccessibilityHelp" = "wählen sie die anwendung aus in der sie karten sehen möchten";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show a second time line in Day and Week views"; ObjectID = "UvL-TU-Tf8"; */
"UvL-TU-Tf8.ibShadowedToolTip" = "Wenn Sie diese Option aktivieren zeigt Fantastical eine zweite Zeitleiste in der Tages- und Wochenansicht an";

/* Class = "NSButtonCell"; title = "Show favorite time zones with event details"; ObjectID = "xyp-5N-7O2"; */
"xyp-5N-7O2.title" = "Favorisierte Zeitzonen in den Ereignisdetails anzeigen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "time zone"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityDescription" = "Zeitzone";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select a time zone you want to view dates in"; ObjectID = "YFu-JH-qga"; */
"YFu-JH-qga.ibExternalAccessibilityHelp" = "wählen sie eine zeitzone aus in der sie zeitangaben sehen möchten";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "automatically check for updates"; ObjectID = "z5e-wd-Seu"; */
"z5e-wd-Seu.ibExternalAccessibilityDescription" = "automatisch nach aktualisierungen suchen";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to automatically check for updates"; ObjectID = "z5e-wd-Seu"; */
"z5e-wd-Seu.ibExternalAccessibilityHelp" = "aktivieren um automatisch nach aktualisierungen zu suchen";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "add time zone"; ObjectID = "Zf8-uk-j0O"; */
"Zf8-uk-j0O.ibExternalAccessibilityDescription" = "Zeitzone hinzufügen";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "time zone override"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityDescription" = "Feste Zeitzone";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show dates in a different time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibExternalAccessibilityHelp" = "aktivieren um zeitangaben in einer anderen zeitzone anzuzeigen";

/* Class = "NSButton"; ibShadowedToolTip = "When enabled Fantastical will show dates and times in the selected time zone"; ObjectID = "zkT-4Z-JYW"; */
"zkT-4Z-JYW.ibShadowedToolTip" = "Wenn aktiviert, zeigt Fantastical Zeit- und Datumsangaben in der ausgewählten Zeitzone an";

